body {
    background:#EFECE4;
    font-family: Arial, 'Hiragino Mincho Pro', Meiryo, serif;
    color:#000;
    text-align:center;
    line-height:1.4em;
    width:940px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight:lighter;
}
header, nav, section, footer, logo {
    display:block;
    border-radius: 8px;
    border: 1px solid #d3d3d3;
    box-shadow: 0px 0px 4px #666;
    background-color: #fff;
    color: #000;
    margin:5px;
    padding: 0 20px 10px 20px;
    font-size: 12pt;
    text-align: left;
}
logo {
    float:right;
    width:185px;
    height:95px;
    text-align:left;
    padding:20px 10px 0px 10px;
}
header {
    float:right;
    width:680px;
    height:95px;
    text-align:center;
    padding:10px;
}
header h1, header h2, header h3, header h4, header h5, header h6, header li, header p {
    font-family: Georgia, 'Hiragino Mincho Pro', Meiryo, serif;
}

header h1 {
    //font-weight:bolder;
    margin:15px;
    font-size:1.8em;
}
header h2 {
    margin:-10px 0px 20px;
    font-size:1.4em;
}
header h3 {
    margin:-10px 0px 20px;
    font-size:1.0em;
    text-align:right;
}
header ul {
    padding:0px;
    list-style-type:none;
    display:inline;
}
header li {
    margin:0px 10px;
    padding:0px;
    list-style-type:none;
    display:inline;
}
header a:link, nav a:visited {
    font-weight:normal;
}
nav {
    float:right;
    width:165px;
}
section {
    float:right;
    width:660px;
    text-align:left;
    margin-bottom:10px;
}

section h1, nav h1 {
    font-size:1.3em;
    border-radius: 4px;
    background-color:#444;
    color:#fff;
    padding:5px;
    margin:10px -10px;
    text-shadow:1px 1px 5px #000;
}
section h2, nav h2 {
    font-size:1.4em;
    border-radius: 4px;
    padding:5px;
    margin:5px -10px;
}
section ul, nav ul {
    padding:0px;
    list-style-type: disc;
    margin:10px 0px;
}
section li, nav li {
    margin-left:15px;
    padding:0px;
    list-style-type: disc;
}
article {
    margin:0 0 30px 0;
}
footer {
    padding:5px;
    float:right;
    width:175px;
    font-size:0.9em;
    text-align:center;
}

